$919:30:53Claim
    xAutoDM LogoxAutoDM
    DMs

    List conversations

    The DM inbox of a connected account.

    GET/v1/dm/conversations600 credits

    Query parameters

    FieldTypeRequiredDescription
    account_idstringRequiredThe connected account to act from (from GET /v1/accounts).
    tabstringOptionalall (default), requests or hidden.

    Request

    curl https://api.xautodm.com/v1/dm/conversations?account_id=acc_... \
      -H "Authorization: Bearer $XAUTODM_API_KEY"

    Response

    Response
    {
      "data": { "conversations": [ ... ] },
      "meta": { "credits_charged": 500, "credits_remaining": 49500, "request_id": "req_..." }
    }

    Errors use one shape for every endpoint. See errors and rate limits.